﻿
/*th:hover {
    position: relative;
}

th[title]:hover:after {
    content: attr(title);
    padding: 4px 8px;
    position: absolute;
    left: 0;
    top: -118%;
    white-space: nowrap;
    z-index: 20px;
    color: white;
    background: black !important;
    border: 1px solid #333;
    border-radius: 5px;
}*/

/*.tablefooter {
    width: 28.5% !important;
}

.otherchild {
    width: 14.3% !important;
}

table th {
    text-align: center;
}

.otherchild1 {
    width: 14.2% !important;
}*/

.hide {
    visibility: hidden !important;
}

/*.tableparent td {
    text-align: right;
}

#myTable td:nth-of-type(1) {
    text-align: left;
}

#myTable tbody td:nth-of-type(2) {
    text-align: left;
}*/

.summarychart text {
    fill: white;
    font: 10px sans-serif;
    text-anchor: end;
}

.summarychart .label {
    fill: black;
    font: 12px sans-serif;
    text-anchor: end;
}
/*
        .chart rect {
          fill: steelblue;
        }
        */
svg:not(:root) {
    overflow: unset !important;
}

.chart .legend {
    fill: black;
    font: 14px sans-serif;
    text-anchor: start;
    font-size: 12px;
}

.highcharts-xaxis-labels {
    word-break: break-all;
}

.circle {
    border: 2px solid #666666;
    border-radius: 50%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: 0.6;
    -webkit-box-shadow: 0 0 1px 0px rgb( 255, 255, 255);
    box-shadow: 0 0 1px 0px rgb( 255, 255, 255);
    width: 8px;
    height: 8px;
    z-index: 86;
    -webkit-transition: background-color .5s ease-in-out;
    -moz-transition: background-color .5s ease-in-out;
    -o-transition: background-color .5s ease-in-out;
    -ms-transition: background-color .5s ease-in-out;
    transition: background-color .5s ease-in-out;
}

    .circle.filled {
        background-color: #666666;
    }

.chart text {
    fill: white;
    font: 10px sans-serif;
    text-anchor: end;
}

.tick text {
    font-size: 11px;
    fill: black !important;
}

.chart .label {
    fill: black;
    font: 12px sans-serif;
    text-anchor: end;
}

.bar:hover {
    fill: #dedede;
}

.tablesorter tr:nth-child(odd) {
    background: rgb(212,227,232);
}

.tableparent tr:nth-child(2) {
    background: rgb(212,227,232);
}

.axis path,
.axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

/*#myScroll {
}

tfoot {
    width: 100% !important;
}*/

p {
    border: 1px solid #ccc;
    padding: 50px;
    text-align: center;
}

.loading {
    color: red;
}

.dynamic {
    background-color: #ccc;
    color: #000;
}

.nav-tabs a {
    padding: 0px 10px;
}

/*.table-striped {
    width: 100%;
}

.first-child {
    width: 28% !important;
}


.table-striped td, .table-striped th {
    border: 1px solid #ddd;
    padding: 8px;
}

.table-striped tr:nth-child(even) {
    background-color: #f2f2f2;
}

.table-striped tr:hover {
    background-color: #ddd;
}

.table-striped th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #6272ad;
    color: white;
}*/

.d3-tip {
    line-height: 1;
    font-weight: bold;
    padding: 12px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    border-radius: 2px;
}

    /* Creates a small triangle extender for the tooltip */
    .d3-tip:after {
        box-sizing: border-box;
        display: inline;
        font-size: 10px;
        width: 100%;
        line-height: 1;
        color: rgba(0, 0, 0, 0.8);
        content: "\25BC";
        position: absolute;
        text-align: center;
    }

    /* Style northward tooltips differently */
    .d3-tip.n:after {
        margin: -1px 0 0 0;
        top: 100%;
        left: 0;
    }

/*#myTable {
    width: 100% !important;
}

.grandtotal {
    width: 98.5% !important;
}

#myTable td {
    word-break: break-all !important;
}*/



/*progress {
            background-color: #f3f3f3;
            border: 0;
            height: 18px;
            border-radius: 9px;
        }*/
.blabla {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

.axis path,
.axis line {
    fill: none;
    stroke: #909090;
    shape-rendering: crispEdges;
}

.chart {
    width: 100%;
    border: solid 1px #cccccc;
}

.summarychart {
    width: 100%;
    height: 128px;
    border: solid 1px #cccccc;
}


